@charset "utf-8";

/* 최근게시물 스킨 (latest) */
.lt {position:relative;}
.lt a{color:#fff}
.lt ul {margin:0 0 10px;padding:0;list-style:none}
.lt li{text-align:left;;margin:8px 0;line-height:1.5em;padding-left:20px;position:relative;  }
.lt li:before{position:absolute;top:50%;left:4px;width:4px;height:4px;border-radius:3px;margin-top:-2px;background:#999;content:''}
/* 푸터 최신글 - 한 줄 말줄임 처리 */
.lt li {
    overflow: hidden;          /* 기존 속성에 추가 */
    white-space: nowrap;
    text-overflow: ellipsis;
}

.lt a {
    display: block;            /* inline → block으로 변경 */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}